## xdg-browser-launcher 0.2.18

=== debian/changelog ===
xdg-browser-launcher (0.2.18) unstable; urgency=medium

  * drop qupzilla (removed from Debian).
  * don't consider konqueror to be a viable x-www-browser (at least in terms of
    dependencies), it can't cope with the modern web and its security support
    status is rather questionable.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 17 Apr 2025 02:50:13 +0200

xdg-browser-launcher (0.2.17) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.
  * update inkscape calls to current calling conventions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 03:48:21 +0100

xdg-browser-launcher (0.2.16) unstable; urgency=medium

  [ Kel Modderman ]
  * xdg-browser-launcher.desktop: set Name=XDG Browser Launcher

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Dec 2024 10:40:17 +0100

xdg-browser-launcher (0.2.15) unstable; urgency=medium

  * add firefox-esr and chromium as alternative browser implementations.
  * make lintian a little happier:
    - trailing-whitespace [debian/rules:2]
    - trailing-whitespace [debian/rules:21]
    - trailing-whitespace [debian/changelog:370]
    - package-uses-deprecated-debhelper-compat-version 9
    - priority-extra-is-replaced-by-priority-optional
    - tab-in-license-text [debian/copyright:86]
    - vcs-field-uses-insecure-uri Git git://github.com/...
    - cute-field Vcs-git vs Vcs-Git [debian/control:7]
  * bump standards version to 4.7.0, no changes necessary.
  * refresh icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 20 Oct 2024 16:07:36 +0200

xdg-browser-launcher (0.2.14) unstable; urgency=medium

  * s/iceweasel/firefox/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 11 Mar 2016 21:09:17 +0100

xdg-browser-launcher (0.2.13) unstable; urgency=medium

  * add qupzilla as alternate dependency.
  * sort konqueror behind iceweasel and qupzilla, it can no longer be
    considered to be maintained.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Nov 2015 03:11:11 +0100

xdg-browser-launcher (0.2.12) unstable; urgency=medium

  * drop now obsolete lintian override.
  * debian/copyright fix lintian syntax complaints (relicense the packaging to
    ISC as well).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 19:58:13 +0200

xdg-browser-launcher (0.2.11) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 19:53:53 +0200

xdg-browser-launcher (0.2.10) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * convert to machine readable copyright.
  * add lintian override for menu-command-not-in-package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 01:04:35 +0100

xdg-browser-launcher (0.2.9) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * refresh icons.
  * add Keywords entry to XDG desktop files.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 14 Apr 2014 00:24:33 +0200

xdg-browser-launcher (0.2.8) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 03:39:56 +0100

xdg-browser-launcher (0.2.7) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 16:56:14 +0100

xdg-browser-launcher (0.2.6) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:51:59 +0100

xdg-browser-launcher (0.2.5) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:35:01 +0100

xdg-browser-launcher (0.2.4) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 05:11:17 +0200

xdg-browser-launcher (0.2.3) unstable; urgency=low

  * drop transitional meta package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 21 Jan 2011 14:11:12 +0100

xdg-browser-launcher (0.2.2) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 15:13:56 +0200

xdg-browser-launcher (0.2.1) unstable; urgency=low

  * adapt for aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 26 Aug 2010 02:02:07 +0200

xdg-browser-launcher (0.2.0) unstable; urgency=low

  * rename to xdg-browser-launcher.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Aug 2010 23:14:31 +0200

sidux-browser (0.1.23) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 05:18:58 +0200

sidux-browser (0.1.22) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.
  * elaborate long description a bit further, to make lintian happy.
  * regenerate icons.
  * don't reference /usr/share/common-licenses/BSD anymore and rely on the full
    license copy in debian/copright, this fixes
    copyright-refers-to-deprecated-bsd-license-file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Aug 2010 03:33:10 +0200

sidux-browser (0.1.21) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.
  * update copyright years.
  * refresh generated icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 26 Apr 2010 01:13:48 +0200

sidux-browser (0.1.20) unstable; urgency=low

  [ Bernard Gray ]
  * update art for 2009-02
  * convert all bitmaps to new svg art
  * update copyright for new art
  * forgot to include copyright

  [ Stefan Lippers-Hollmann ]
  * generate binary artwork.
  * bump standards version to 3.8.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2009 23:43:59 +0200


