=== debian/control ===
Source: xdg-browser-launcher
Section: web
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/xdg-browser-launcher.git
Vcs-Browser: https://github.com/fullstory/xdg-browser-launcher

Package: xdg-browser-launcher
Architecture: all
Depends: ${misc:Depends},
 firefox | firefox-esr | chromium | epiphany-browser | www-browser
Description: abstraction for generic x-www-browser
 Provides icons and desktop files to use x-www-browser as generic  browser in
 menus. Also provide custom firefox defaults.
 .
 This is equivalent to using 'x-www-browser' directly.
